
.sheep_container {
    max-width: 100%;
    height: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    grid-template-columns: 3;
    padding: 10px;
}
.sheep_container img {
    width: 100%;
    height: auto;
    margin: 10px;
    flex: 33.33%;
}
.sheep_banner_container{
    max-width: 100%;
    height: auto;
    display: flex;
    justify-content: center;
    align-items: center;
}
.sheep_banner_container img{
    max-width: 100%;
    height: auto;
    display: flex;
    justify-content: center;
    align-items: center;
}
.row {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
  padding: 10px;
}

.column {
  flex: 30%;
  padding: 10px;
}

* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

body{
  font-family: 'Outfit';
  background: linear-gradient(#c7c8d1, #74757a);
}

.contact-container {
  height: 100vh;
  display: flex;
  align-items: center;
  justify-content: center;
}
.contact-left {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 20px;

}
.contact-left-title h2{
  font-weight: 600;
  color: #2d2f33;
  font-size: 40px;
  margin-bottom: 5px;
}
.contact-left-title hr{
  border:none;
  background-color: #2d2f33;
  border-radius: 10px;
}

.contact-inputs {
  width: 400px;
  height: 50px;
  border: none;
  outline: none;
  padding-left: 25px;
  font-weight: 500;
  color: #666;
  border-radius: 50px;
}

.contact-left textarea {
  height: 140px;
  padding-top: 15px;
  border-radius: 20px;
}

.contact-inputs:focus {
  border: 2px solid #2F332D;
}

.contact-inputs::placeholder {
  color: #666;
  font-weight: 500;
}

.contact-left button {
  display: flex;
  align-items: center;
  padding: 15px 30px;
  font-size: 16px;
  color: #fff;
  gap: 10px;
  border: none;
  border-radius: 50px;
  background: #2d2f33;
  cursor: pointer;
}

h1{
  font-weight: 600;
  color: #2d2f33;
  font-size: 40px;
  margin-bottom: 5px;
  margin-top: 20px;
}

.text-container {
  font-weight: 500;
  font-size: 25px;
  margin-bottom: 20px;
  align-items: center;
  padding-right: 15%;
  padding-left: 15%;
  text-indent: 50px;
  color: #2d2f33;
}
.text-container-bottom {
  font-weight: 500;
  font-size: 25px;
  margin-bottom: 50px;
  align-items: center;
  padding-right: 15%;
  padding-left: 15%;
  text-indent: 50px;
  color: #2d2f33;
}

video {
  width: 50%;
  height: auto;
  margin-top: 20px;
  margin-bottom: 20px;
  align-items: center;
  justify-content: center;
}

.video-container {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 20px;
  margin-bottom: 20px;
}

.logo-container {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 20px;
  margin-bottom: 20px;
}

.label-container {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 20px;
  margin-bottom: 20px;
}

footer {
  background-color: #2d3033;
  color: #fff;
  text-align: center;
  padding: 20px;
  position: relative;
  bottom: 0;
  width: 100%;
}